﻿@import "default.css";
body {
    background: url("/images/mp/colson_background.gif") repeat scroll 0 0 #000000;
}
#wrapper {
    background: url("/images/mp/colson_mp_nav2_rollover_2013_update.png") no-repeat scroll 0 0 transparent;
    display: table;
    margin: 20px auto 0 auto;
    width: 1120px;
}
#header {
    background: none;
    height: 420px;
    width: 1120px;
}
#main_flash {
    background: url("/images/mp/colson_mp_flash_photo_01.jpg") no-repeat scroll 0 0 transparent;
    clear: right;
    float: right;
    height: 280px;
    width: 385px;
}
.homePageSlideshow
{
	clear: both;
	width: 1080px;
	height: 292px;
	margin: 0;
	padding: 0 20px;
	background: #fff;
	position: relative;
	overflow: hidden;
}
/*.homePageSlideshow span.overlay
{
    background: url("/images/mp_slideshow/colson_mp_logo_overlay.png") no-repeat scroll 0 0 transparent;
	display: block;
	position: absolute;
	left: 40px;
	top: 25px;
	width: 343px;
	height: 79px;
	margin: 0;
	z-index: 10;
}*/
#searchbox {
    background: url("/images/mp/colson_search_advanced.gif") no-repeat scroll 0 0 transparent;
    float: right;
    height: 80px;
    width: 280px;
}
#contwrap {
    background-color: #FFFFFF;
    display: table;
    width: 1120px;
}
#leftside {
    float: left;
    background: url("/images/mp/colson_mp_spotlight_vert_line_cap.png") no-repeat scroll left bottom transparent;
    width: 300px;
	margin: 25px 0 0 20px;
}
#leftside h4 {
    background: url("/images/mp/colson_mp_header_spotlight.png") no-repeat scroll 0 0 #FFFFFF;
    padding-top: 44px;
    width: 300px;
	height: 0;
	margin: 0;
	text-indent: -9999em;
}
#leftside ul
{
	background: url("/images/mp/colson_mp_spotlight_vert_line_cap.png") no-repeat scroll right bottom transparent;
    margin: 0;
    padding: 0 0 66px;
}
#leftside ul li
{
	margin: 0;
	padding: 10px 6px 10px 10px;
	list-style-type: none;
	clear: both;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
}
#leftside ul li img
{
	margin: 0 10px 0 0;
}
#leftside ul li .details h5
{
	margin: 0;
	padding: 0;
}
#leftside ul li .details h5 a
{
	color: #000;
	font-size: 12px;
	text-decoration: none;
}
#leftside ul li .details .date
{
	color: #9A9A9A;
	font-size: 11px;
	font-weight: bold;
	margin: 5px 0 3px 0;
	text-transform: uppercase;
}
#leftside ul li .details p
{
	color: #9A9A9A;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
#leftside ul li .details span
{
	float: right;
	clear: both;
	display: inline-block;
	margin: 0;
	padding: 0;
}
.mpnewsitem {
    margin-left: 20px;
}
.mpnewsitem p {
    font-size: 0.8em;
    margin-bottom: 0;
    padding-bottom: 0;
}
.mpnewsitem img {
    margin-right: 10px;
}
.mpnewsitem a:link {
    color: Red;
}
.mpnewsitem a:visited {
    color: #505050;
}
#content {
    float: right;
    padding: 12px 30px 0 30px;
    width: 740px;
}
#content p {
    font-size: 0.9em;
}
.footer
{
	background: #161414;
	color: #999;
	padding-bottom: 30px;
}
.footer .footerContent
{
	width: 1120px;
	margin: 0 auto;
}
.footer .footerContent .information
{
	float: left;
	width: 716px;
}
.footer .footerContent .information .heading
{
	background: url(/images/colson_mp_footer_horz_line.png) no-repeat left bottom transparent;
	width: 716px;
	height: 60px;
	position: relative;
}
.footer .footerContent .information .heading span
{
	width: 275px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -20px;
	display: inline-block;
}
.footer .footerContent .information .heading em,
.footer .footerContent .information .heading i
{
	width: 208px;
	font-style: italic;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	color: #9a9a9a;
	position: absolute;
	left: 275px;
	bottom: 6px;
}
.footer .footerContent .information .heading i
{
	width: 215px;
	left: 483px;
}
.footer .footerContent .information .content
{
	font-size: 11px;
	width: 275px;
	float: left;
	clear: both;
}
.footer .footerContent .information .content .contact
{
	margin: 10px 0 10px 7px;
}

.footer .footerContent .information .content .footer-links
{
	margin: 0 0 0 7px;
}

.footer .footerContent .information .content .footer-links a
{
	color: #9a9a9a;
	text-decoration: none;
}

.footer .footerContent .information .content .contact .email a
{
	color: #cf2900;
	text-decoration: none;
}
.footer .footerContent .information .content .copyright
{
	margin: 0 0 10px 7px;
}
.footer .footerContent .information ul
{
	margin: 0;
	padding: 10px 0 0 0;
}
.footer .footerContent .information ul li
{
	margin: 0 0 5px 10px;
	padding: 0;
	list-style-type: none;
}
.footer .footerContent .information ul li a
{
	color: #9a9a9a;
	font-size: 12px;
	text-decoration: none;
}
.footer .footerContent .information .products-nav
{
	width: 208px;
	float: left;
}
.footer .footerContent .information .resources-nav
{
	width: 215px;
	float: left;
}
.footer .footerContent .twitter
{
	width: 373px;
	float: right;
	margin: 15px 0 0 0;
}
.footer .footerContent .twitter iframe
{
	min-width: 373px !important;
	background: #222;
}

.footer .footerContent .twitter #twitter-widget-1
{
    border-top: 1px solid #000000 !important;
    border-right: 0;
    border-bottom: 1px solid #000000 !important;
    border-left: 1px solid #000000 !important;
}

.footer .footerContent .twitter .button,
.footer .footerContent .twitter .button iframe
{
	min-width: 157px !important;
	display: block;
	padding: 0 0 0 210px;
}
.footer .footerContent .twitter .button
{
	background: #222222;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    padding: 10px 0;
}
#head_nav {
    float: left;
    height: 24px;
    margin-top: 40px;
    overflow: hidden;
    width: 662px;
}
#head_nav dd {
    float: left;
}
#head_nav a.ir {
    background: url("/images/mp_NEW/colson_mp_nav2_static.gif") no-repeat scroll 0 0 transparent;
    padding-top: 24px;
}
#head_nav a.ir:hover, #head_nav a.ir:active, #head_nav a.ir:focus, #head_nav .active a.ir {
    background-image: none;
}
#hn_reques a.ir {
    background-position: 0 -40px;
    width: 190px;
}
#hn_about a.ir {
    background-position: -190px -40px;
    width: 140px;
}
#hn_contac a.ir {
    background-position: -330px -40px;
    width: 119px;
}
#hn_login a.ir {
    background-position: -449px -40px;
    width: 138px;
}
#sub_nav {
    background: url("/images/mp_NEW/colson_mp_nav1_rollover.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 60px;
    width: 1120px;
}
#sub_nav dd {
    float: left;
}
#sub_nav li {
    font-size: 10px;
}
#sub_nav a.ir {
    background: url("/images/mp_NEW/colson_mp_nav1_static.gif") no-repeat scroll 0 0 transparent;
    padding-top: 60px;
}
#sub_nav a.ir:hover, #sub_nav a.ir:active, #sub_nav a.ir:focus, #sub_nav .active a.ir {
    background-image: none;
}
#sn_produc a.ir {
    width: 224px;
}
#sn_servic a.ir {
    background-position: -224px 0;
    width: 174px;
}
#sn_resour a.ir {
    background-position: -398px 0;
    width: 207px;
}
#sn_news_e a.ir {
    background-position: -605px 0;
    width: 238px;
}
#sn_about a.ir {
    background-position: -843px 0;
    width: 258px;
}
.dropdown dd {
    position: relative;
    z-index: 1;
}
.dropdown ul {
    display: none;
    left: 0;
    position: absolute;
    z-index: 5;
}
#head_nav ul {
    top: 24px;
}
#sub_nav ul {
    top: 59px;
}
#sn_produc ul {
    left: 33px;
}
.dropdown dd.active {
    z-index: 10;
}
.dropdown dd.active ul.menu {
    display: block;
}
.dropdown ul a {
    display: inline-block;
}
.dropdown ul {
    background: none repeat scroll 0 0 #1A1A1A;
}
.dropdown ul a {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 0.5em 1em;
    text-decoration: none;
    width: 190px;
}
.dropdown ul li.alt {
    background: none repeat scroll 0 0 #121212;
}
.dropdown ul li a:hover {
    background: none repeat scroll 0 0 #EE202A;
    color: #FFFFFF;
    text-decoration: underline;
}
#content a:link {
    color: Red;
	text-decoration:none;
}
#content a:hover {
    color: Red;
    text-decoration:underline;
}
#content a:visited {
    color: #505050;
}
.main-level .categories 
{
    background: -moz-linear-gradient(center top , #E7E7E7 0pt, #FFFFFF 100%) repeat scroll 0 0 transparent;
    border: 1px solid #999999;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 5px 10px -3px #555555;
    color: #333333;
    display: none;
    font-size: 11px;
    left: 0;
    line-height: 2.4;
    padding: 5px;
    position: absolute;
    top: 100%;
    width: 408px !important;
    z-index: 100;
}
.dropdown .main-level:hover > .categories, .main-level.active > .categories {
    display: block;
}
.main-level {
    clear: both;
    position: relative;
}
.main-level .categories {
    background: none repeat scroll 0 0 #121212;
    border: 1px solid #000000;
    height: 522px;
    line-height: 1.5;
    padding: 0 589px 0 0;
}
.main-level .categories a {
    text-decoration: none;
}
.main-level .categories a span {
    font-size: 12px;
}
.category-name:hover {
    text-decoration: none;
}
.dropdown .main-level:hover .category-panel, .dropdown .category:hover .category-panel {
    display: block;
}
.category-panel {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #D4D4D4 #D4D4D4 #D4D4D4 #AAC0D2;
    border-style: solid;
    border-width: 1px;
    display: none;
    height: 501px;
    left: 201px;
    padding: 10px;
    position: absolute;
    top: -1px;
    width: 775px;
}
.products {
    background: url("/images/colson_int_products_bottom.gif") no-repeat scroll 0 0 transparent;
    font-size: 12px !important;
    font-weight: bold;
    height: 39px;
    width: 151px;
}

.prodLink {
    padding: 2px;
}
.prodimg {
    height: 112px;
}
.prodimg a {
    padding: 0 !important;
    width: 151px !important;
}
.prodLink a {
    color: #505050 !important;
    font-size: 12px !important;
    padding: 0 !important;
    text-decoration: underline !important;
    width: 151px !important;
}
.prodLink a:hover {
    text-decoration: none !important;
}
#conText p {
    display: none;
}
#conText a:hover {
    background: none repeat scroll 0 0 transparent;
    text-decoration: none;
}
.category-panel h1 {
    border-bottom: 1px solid #ECECEC;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    margin: 0 3px 12px;
}
.category-panel h2 {
    font-size: 10px;
    margin-left: 4px;
}
.category-panel ul {
    background: none repeat scroll 0 0 transparent !important;
    display: block !important;
    left: 0 !important;
    position: relative !important;
    top: 0 !important;
}
.category-panel ul a {
    color: Red !important;
    font-size: 12px !important;
    font-weight: normal !important;
    padding: 0 !important;
    text-decoration: underline !important;
    width: auto !important;
}
.category-panel ul li.alt {
    background: none repeat scroll 0 0 transparent !important;
}
.category-panel ul li a:hover {
    background: none repeat scroll 0 0 transparent !important;
    color: Red !important;
    text-decoration: none !important;
}
.category-panel ul li, .category-panel td {
    font-size: 12px !important;
    font-weight: normal !important;
}
.category-panel ul li {
    margin: 0.5em 0 1em;
    padding-left: 1.5em;
}
.category-panel ul li span {
    display: none;
}
.category-panel ul li a {
    margin: 0.5em 0 1em;
    padding-left: 1.5em;
}
.category-panel ul li ul li {
    display: none;
    list-style: square outside none;
    margin: 0 0 0 2em;
    padding-left: 0;
}
.show {
    display: block !important;
    font-size: 14px !important;
}
.show a {
    width: auto !important;
}

/** Coinslider Styles **/

.coin-slider 
{ 
	overflow: hidden; 
	zoom: 1; 
	position: relative; 
}
.coin-slider a 
{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}
.cs-buttons 
{ 
	font-size: 0; 
	padding: 10px; 
	float: left; 
}
.cs-buttons a 
{ 
	margin-left: 5px; 
	height: 10px; 
	width: 10px; 
	float: left; 
	border: 1px solid #1c1c1c; 
	color: #1c1c1c; 
	text-indent: -1000px; 
}
.cs-active 
{ 
	background-color: #1f1f1f; 
	color: #FFFFFF; 
}
.cs-title 
{ 
	width: 545px; 
	padding: 10px; 
	background-color: #000000; 
	color: #FFFFFF; 
}
.cs-prev, .cs-next 
{ 
	background-color: #000000; 
	color: #FFFFFF; 
	padding: 0 10px; 
}